{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "合同详情",
  "usingComponents": {
    "u-upload": "/node-modules/uview-ui/components/u-upload/u-upload",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup"
  }
}